body {
    position: relative;
    height: 100vh;
    margin: 0;
    background: #fcd2c7;
}
.person, .person::before, .person::after, .person *, .person *::after, .person *::before {
    position: absolute;
    content: '';
}
